/* ======== TFASIM ========== */

.divPart {
    width: 100%;
    overflow: hidden;
    background-color: #ebf1f6;
}

.divPart header {
    height: 50px;
    background-color: rgb(177,198,219);
    line-height: 50px;
    color: #435868;
    padding: 0 25px;
}

.divPart header div {
    margin-top: 18px;
    /*margin-right: 25px;*/
    height: 14px;
    float: right;
}

.divPart header span {
    font-family: "Heebo-Medium";
    color: #435868; /*  #5d9cec */
}

.divPart header .title{
    margin-right: 20px;
    font-size: 16pt;
    cursor: pointer;
}

.divPart .openCloseIcon {
    margin: 0 auto;
    width: 24px;
    height: 14px;
    display: block;
    background-image: url("/images/closeoenforms.svg");
    background-repeat: no-repeat;
    background-position: top;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;*/
}

.openclose .openCloseIcon {
    transform: rotateX(150deg);
    -o-transform: rotateX(150deg);
    -webkit-transform: rotateX(150deg);
}

.openclose.divPart {
    height: 52px;
    overflow: hidden;
}

}
 .dipart .header .titleleft {
    float: left;
    height: 50px;
    width: 150px;
    padding-left: 40px;
}

.divPart main {
    margin: 0 auto;
    width: 85%;
    overflow: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    border-radius: 4px;
}

.divPart main .div-table {
    display: flex;
    flex-direction: row;
    flex-flow: row wrap;
    border: 1px solid #b1c6d8;
    padding: 0 !important;
    overflow: hidden;
}

.div-table .button {
    padding: 8px 20px 5px 20px;
    line-height: 1.1;
    float: right;
}

 .divField {
     border: 1px solid #b1c6d8;
     background-color: #ffffff;
     /*padding-bottom: 3px;*/
     padding: 0 15px 3px 15px;
     flex-grow: 1;
}

.divField .divFieldName {
    margin-top: 15px;
 /*   padding-right: 15px;
    padding-left: 15px;*/
    font-size: 16px;
    color: #758fa1;
}

.divFieldName .fieldStar {
    color: red;
}

.divLine .fieldStar {
    color: red;
}

.focused {
    background-color: #ebf1f6 !important;
}

.divField select:disabled,
.divField input[type="text"]:disabled,
.divLine span:disabled 
{
    cursor:not-allowed;
    color: cadetblue;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
}

.divField .button {
    font-size: 10pt;
}

.forms main input[type="text"],
.forms main select,
.divLine span {
    border-width: 0;
    outline: 0;
    height: 35px;
    color: #435868;
    font-size: 15pt;
}

.forms main input[type="text"]
{
    border: 1px solid rgba(177, 198, 216, 0.3);
}

.forms .forms-input-names {
    min-width: 120px;
}
.forms .forms-input-date {
    min-width: 130px;
}
/*
.divField .divLine {
    padding-right: 20px;
}
*/
select::-ms-value {
    background: none;
    color: #435868;
}

.divPart main .bottom {
    display: block;
    margin-top: 20px;
}
.forms main .addbutton-divpart {
    background-color: #559cec;
    padding: 5px 35px;
}

.error{color: red !important;}


.forms .form-title, 
.forms .buttons 
{
    min-height: 60px;
    background-color: #5d9cec;
    position: static;
}

.forms .form-title .title-name, 
.forms .buttons .title-name
{
    color: #ffffff;
    line-height: 60px;
    /*margin-right: 10px;*/
    font-size: 20pt;
}

.forms .form-title .title-button, 
.forms .buttons .title-button
{
    width: 165px;
    height: 40px;
    float: left;
    line-height: 40px;
    font-size: 12pt;
    background-color: #ffffff;
    border-radius: 4px;
    margin-top: 10px;
    margin-right: 12px;
    padding-right: 10px;
    cursor: pointer;
}



.forms .form-title .a {
}
.forms .form-title .b {
}

.forms .form-title .title-button span, 
.forms .buttons > div span 
{
    color: #5d9cec;
    margin-right: 10px;
}
.forms .buttons {
    height: 60px;
  /*  background-color: #5d9cec;*/
}

.forms .button {
    background-color: #559cec;
}

.select-style {
    padding: 0;
    margin: 0;
    background-color: #fff;
    float: right;
    font-size: 17pt;
}

.select-style select { 
    font-size: 17pt;
    width: 100%;
    padding-left:30px; 
    height: 100%;
    border: none;
    box-shadow: none;
    background-image: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: #fff url("/images/Dropdown_arrow.png") no-repeat 20% 50%;
}

.sideButtons {
    position: absolute;
    width: 74px;
    height: 142px;
    left: 0;
    top: 320px;
    overflow: hidden;
    transition: 0.5s top;
    z-index: 4;
}

.sideButtons .save, 
.sideButtons .delete
{
    width: 100%;
    height: 71px;
    background-color: #559cec;
    position: relative;
    cursor: pointer;
    background-repeat: no-repeat;
    background-size: 35px;
    background-position: 50% 5px;
    overflow: hidden;
}

.sideButtons .save {
    border-top-right-radius: 4px;
    background-image: url("/images/save.svg");
}

.sideButtons .delete {
    border-bottom-right-radius: 4px;
    background-image: url("/images/history.svg");

}

.sideButtons .labels {
    text-align: center;
    color: #ffffff;
    position: absolute;
    width: 100%;
    bottom: 5px;
}

.sideButtons .delete {
    margin-top: 1px;
}

.forms .sideButtons {
    width: 90px;
    height: 173px;  /* 173*/
}

.forms .sideButtons .save,
.forms .sideButtons .delete {
    height: 80px;
}

.forms .sideButtons .delete {
    height: 90px;
}

.forms .sideButtons .save .labels {
    bottom: 10px;
}

.forms .tofes-not-allowed {
    position: absolute;
    right: 50%;
    top: 50%;
    margin-right: -200px;
    margin-top: -180px;
    width: 380px;
    height: auto;
    font-family: "Heebo-Medium";
    font-size: 25px;
    text-align: center;
    border: 1px solid #d8dfe5;
    box-shadow: 0.5px 0.9px 0 0 #d8dfe5;
    background-color: #ebf1f6;
    border-radius: 4px;
    line-height: 60px;
    color: #435868;
}



/* signature*/
.Signature
{
    font-family:'Noto Sans Hebrew,Regular';
    font-size:15pt;
    font-weight: bold;
    white-space: pre;
}

.underline {
    text-decoration: underline;
}

.signature-line {
    min-height: 130px;
    overflow: inherit !important;
}

.signature-text {
    float: right;
    margin-left: 10px;
}

.signature-wrapper {
    position: relative;
    margin-top: 5px;
}

.signature {
    border: 1px solid rgba(177,198,219,0.5);
    border-radius: 4px;
   /* cursor: url('/images/pen_tr.gif'), default;*/
    cursor: pointer;
    background-color: #fff;
}

.signature.disabled {
    cursor: default;
    background-color: #ebf1f6;
}

.signature canvas {
}
.close-img-button {
    background-color:gray;
    padding:5px;
    margin-left:10px;
    border-radius: 30%;
    position: absolute;
    left: 0;
}

/* ----------- BEGIN DOWNLOAD FORMS ------------ */

.downloadformpage {
    height: 100%;
    background-color: #ebf1f6;
}

.downloadformpage .choose-line {
    background-color: rgb(177,198,219);
    line-height: 50px;
    font-family: "Noto Sans Hebrew,Regular";
    font-size: 11pt;
    color: #435868;
}

.choose-line select {
    background-color: rgb(177,198,219);
    border-width: 0;
    outline: 0;
    min-width: 80px;
    font-family: "Noto Sans Hebrew,Regular";
    font-size: 11pt;
    color: #435868;
}

.downloadformpage .divPart {
    background-color: #ffffff;
}

.download-form {
    border: 1px solid #b1c6d8;
    border-radius: 5px;
    height: 90px;
    position: relative;
}

.download-form .icon {
    height: 89px;
    width: 70px;
    position: absolute;
    border-left: 1px solid #b1c6d8;
    background-size: 63px;
}

.download-form .doc-icon {
    background-image: url("/images/doc.svg");
}
.download-form .pdf-icon {
    background-image: url("/images/pdf.svg");
}
.download-form .xls-icon {
    background-image: url("/images/xls.svg");
}

.download-form .data {
    display: block;
    height: 90px;
    width: 90px;
    width: 100%;
    padding-right: 70px;
}

.download-form .data .top {
    padding: 6px;
    height: 50px;
    overflow: hidden;
    border-bottom: 1px solid #b1c6d8;
    font-size: 9pt;
    color: #435868;
}

.download-form .data .bottom {
    padding: 4px;
    height: 40px;
    overflow: hidden;
}

.download-form .data input {
    position: absolute;
}
/* watch button */
.download-form .data .watch {
    background-color: #ffffff;
    color: #b1c6d8;
    padding: 5px 8px;
}
/* download button*/
.download-form .data .down {
    left: 0px;
    background-color: #b1c6d8;
}

.downloadformpage .cell {
    margin: 20px 0;
}

/* END DOWNLOAD FORMS */

@media screen and (max-width: 1000px) {
    .forms .form-title .title-button, 
    .forms .buttons .title-button
    {
        width: 140px !important;
    }
}

@media screen and (max-width: 600px) {
    .sideButtons .delete {
        margin-top: 1px;
    }

    .forms .sideButtons {
        width: 60px;
        height: 115px;  /* 173*/
    }

    .forms .sideButtons .save,
    .forms .sideButtons .delete {
        height: 56px;
    }

    .forms .sideButtons .delete {
        height: 56px;
    }

    .forms .sideButtons .save .labels {
        bottom: 10px;
    }
    .sideButtons .save, 
    .sideButtons .delete
    {
        background-size: 25px;
    }
    .sideButtons .labels {
        width: 100%;
        bottom: 5px;
        line-height: 1;
        font-size: 10px;
    }
    
    .forms .tofes-not-allowed {
        margin-right: -200px;
        margin-top: -380px;
    }
}